<DialogueContext.PH_PU_GENOUTLAW2_M_CB_Combat_Retreat_High_IG_003 __id="cc8cfb64-5e98-4a66-9fe3-71c862778a0c" __path="libs/foundry/records/dialoguecontextbank/fps/fps_genoutlaw2.xml" __type="DialogueContext" forceSubtitles="0" localizedSubtitleText="@PH_PU_GENOUTLAW2_M_CB_Combat_Retreat_High_IG_003" speaker="31c7df09-f138-4fd0-ac3f-6e232ca5183e" tempText="">
  <audioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="" />
  <contents />
  <tags />
</DialogueContext.PH_PU_GENOUTLAW2_M_CB_Combat_Retreat_High_IG_003>